/* Purity Responsive Stylesheet */

/* Tablet */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	body					{ background-image: none; }
	#wrapper {
padding: 0%;
width: 100%;
}

#main, header {
padding-top: 0;
padding: 0 3%;
width: 94%;
}

footer {
padding-top: 0;
padding: 0;
width: 100%;
}
	.inner, #banner-img-1			{ width: 100%;
padding: 0%; }	
.content, article.post-439 {
width: 64%;
margin: 0 !important;
}	.content.content_right 	{ margin: 0 0 0 10px; }
	.sidebar				{margin-left: 0px; }
	.sidebar.sidebar_left 	{ margin: 0 10px 0 0; }
	.nav ul li				{ font-size: 22px; margin-left: 26px; }
	.post-info,
	.blog3 .post-image		{ width: 170px; margin-right: 20px; }
	.post-entry				{ width: auto !important; }
	/*.comments-nr			{ width: 63px !important; }
	#wrapper .date					{ width: 64px !important; }*/	
	.date .bold,
	.comments-nr .bold 		{ font-size: 26px; }
	
	.vntd-sticky-now {
		width: 100%;
	}
	/* Homepage */	
	#nav-container {
float: left;
margin-top: -10px;
width: 100%;
}
.nav {
background-color: #353436;
float: left;
height: 40px;
margin-top: 10px;
position: relative;
z-index: 99;
width: 100%;
padding: 0;
}
.advertbanner .inner, .advertbanner #banner-img-1 {
width: 100%;
padding: 0%;
}
#social-icons {
position: relative;
bottom: 40px;
}
#mainslider {
float: left;
max-width: 100%;
padding: 0;
}
#banner-img-2 {
display: none;
}

article.post-439 {
border: 0;
margin-bottom: 0;
margin-top: 0;
float: right;
padding: 0;
}
.widgettitle, .widget-title {
margin-bottom: 5px;
background-color: #353436;
padding: 2% !important;
color: #FFF;
width: 96%;
}
.sidebar {
width: 34%;
margin-right: 2% !important;
}
div#cat_featured_image {
float: left;
padding: 0;
height: auto;
}
body.archive .post.ivycat-post, .post.ivycat-post {
float: left;
width: 100%;
border-bottom: 0;
margin-bottom: 0px;
}

.links {
margin: 20px 20px;
height: 136px;
padding-bottom: 20px;
border-bottom: 1px #666 solid;
}

.col-l, .col-r, .col {
margin-top: 20px;
float: left;
width: 19%;
padding: 0 2%;
}
	.home-section ul.fourcolumns li,
	#footer .inner ul.fourcolumns > li 		{ width: 169.5px; margin-left: 20px; }
	#recent-work ul.fourcolumns li img,
	#recent-work ul.fourcolumns li a.over 	{ width: 169.5px; height: 111px; }	
	.home-section ul.threecolumns li,
	#footer .inner ul.threecolumns > li 	{ width: 232.5px; margin-left: 20px; }
	#recent-work ul.threecolumns li img,
	#recent-work ul.threecolumns li a.over 	{ width: 232.5px; height: 165px; }	
	.home-section ul li:first-child,
	#footer .inner ul li:first-child 		{ margin-left: 0; }
	
	/* Portfolio sizes */
	
	.portfolio li img 		{ width: 100%; height: auto !important; }
	.three-columns li 		{ width: 229.5px; margin: 0 25px 20px 0; }
	.three-columns .over 	{ width: 216px; height: 152px; }	
	.two-columns li 		{ width: 354px; margin: 0 30px 25px 0; }	
	.two-columns .over 		{ width: 340px; height: 240px; }	
	.four-columns li 		{ width: 166px; margin: 0 25px 25px 0; }	
	.four-columns .over 	{ width: 152px; height: 107px; }	
	.detailed .item-image 	{ width: 520px; margin-right: 20px;  }
	.detailed .item-name 	{ width: 198px; }	
	.one-column > li 		{ width: 738px; }	
	.home_tagline h1 		{ font-size: 29px; }
	
	.avatar-holder			{ width: 60px !important; height: 60px!important; }
	.avatar-holder img		{ width: 50px; height: auto!important; }
	
	.comments-wrap ul li ul.children { margin-left: 0; }
	
}

/* Mobile Portrait */

@media only screen and (max-width: 767px) {	

	body					{ background-image: none; }
	#wrapper				{ width:100%; }
	.inner, #banner-img-1					{ width:300px; }
	header .logo			{ float: none; width: 100%;}
header .logo img.retina-logo {display:block;
}
header .logo img.website-logo {display: none;
}
header .logo img {
height: 50px;
}

#black-studio-tinymce-3, #black-studio-tinymce-32, #black-studio-tinymce-31, #black-studio-tinymce-20, #black-studio-tinymce-21, #text-17, #text-18, #black-studio-tinymce-25, #black-studio-tinymce-26 {display:none;}
	header .logo img		{ display: block; margin-left: auto; margin-right: auto;height: 50px; }
	#wrapper .vntd-shopping-cart,
	.nav ul					{ display: none; }
	#wrapper .vntd-sticky-now {
		position: relative;
		margin-top: 0 !important;
		top: 0 !important;
	}
	#wrapper #main {
		margin-top: 0px !important;
		padding-top: 0 !important;
	}
	#wrapper .subheader-default {
		margin-top: -25px;
	}
	#wrapper {
		padding: 0;
	}
	#topbar {
		height: auto;
	}
	#topbar .inner > div {
		float: none;
		text-align: center;
	}
	#topbar .topbar-right {
		margin: 0 -400px;
		padding: 0 400px;
		border-top: 1px dotted #ddd;
	}
	.subheader- {
		margin-top: -20px;
	}
	#mainslider, .homebanners {
display:none;
}
#nav-container {
float: left;
margin-top: 15px;
width: 100%;
}
.nav {
width: 96% !important;
padding: 2%;
margin: 2% 0;
}
#storebutton {
float: left;
padding-right: 15px;
padding-top: 5px;
}
article.post-439 {
border: 0;
margin-bottom: 0;
margin-top: 0;
width: 92%;
float: left;
padding: 0 4%;
margin: 0;
}
article {
border: 0;
margin-bottom: 0;
margin-top: 0;
width: 100%;
float: left;
padding: 0;
background: #fff;
margin: 0;
}
.post.ivycat-post {
float: left;
width: 100%;
border-bottom: 0;
margin-bottom: 0px;
}

.col-l, .col, .col-r {
padding: 0 4%;
margin-top: 20px;
float: left;
width: 92%;
margin: 20px 0 0;
border-bottom: 1px solid #555;
}

.links {
border-bottom: 0;
width: 96%;
margin: 0;
padding: 2%;
}
div#cat_featured_image {
float: left;
padding: 0;
height: auto;
width: 100%;
}
div#cat_featured_image img {
max-width: 100%;
min-width: 100%;
height: auto;
width: 100%;
}
.widgettitle, .widget-title {
margin-bottom: 5px;
background-color: #353436;
padding: 2% !important;
color: #FFF;
width: 96%;
margin: 0;
}
iframe {

width: 100% !important;
}

.textwidget img {
max-width: 100%;
display: block;
height: auto;
width: 100%;
}
.sidebar {
margin: 0 auto;
width: 92% !important;
padding: 0 4%;
}
body.archive .post.ivycat-post {
float: left;
width: 100%;
border-bottom: 0;
margin-bottom: 0px;
}

	.small_thumbnail .post-info,
	.content,
	.post-info,
	.post-entry,
	.blog3 .post-image,
	
	.big_form input[type=text],
	.big_form textarea,
	textarea,
	.portfolio,
	.portfolio li img,
	.home-section ul img,
	#recent-work .over,
	.column,
	#wrapper li.product			{ width: 100% !important; margin-left: 0; margin-right: 0; }
	#wrapper .date					{ width: 149px !important; }
	.comments-nr			{ width: 148px !important; }
	.nav select				{ display: block; }
	
	.portfolio li img,
	.portfolio li .over 	{ width: 286px; height: 201px !important; }	
	.portfolio li 			{ margin-bottom: 20px; width: 300px; }
	
	.detailed .item-image 	{ margin-bottom: 20px; }
	.detailed .item-image,
	.one-column li img,
	.detailed .item-image img { width: 286px; height: auto !important; }
	
	.home_tagline 			{ margin: -5px auto; }
	.home_tagline h1 		{ font-size: 26px; }
	.tagline 				{ padding: 20px 0 16px 0px !important; }
	
	#recent-work ul.home-list li a.over,
	#recent-work ul.home-list li img 			{ height: 211px; width: 300px; }	
	.home-section ul.home-list li,
	footer .inner ul > li 						{ width: 100% !important; margin: 0 0 20px 0 !important; }
	footer .inner ul li:last-child 			{ margin-bottom: 8px !important; }
	.home-section ul.home-list li:last-child,
	footer .inner ul.home-list > li 			{ margin: 0; }
	
	.slide-caption 	{ display: none !important; }
	.footer2 div 			{ float: none !important; }
	.footer2 .copyright 	{ margin-bottom: 5px; }
	.post-info p 			{ text-align: left; }
	
	.tabnav li,
	.tabnav li a 			{ display: block; }	
	.tabnav li 				{ padding: 0; }
	
	/* WooCommerce */	
	
	.woocommerce #wrapper .page-layout-sidebar_right ul.products li,
	#wrapper .related.products li {
		width: 100% !important;
		margin: 0 0 30px 0 !important;
	}
	
	#wrapper ul.product-filters {
		font-size: 11px;
	}
	#wrapper ul.product-filters li.product-orderby {
		width: 120px;
	}
	#wrapper ul.product-filters li.product-count {
		width: 105px;
	}
	
}

/* Mobile Landscape */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	body					{ background-image: none; -webkit-text-size-adjust: none; }
	#wrapper				{ width:100%; }
	.inner, #banner-img-1					{ width:460px; }
	header .logo,
	.post-info,
	.post-entry				{ float: none; }
	header .logo img		{ display: block; margin-left: auto; margin-right: auto; }
	#wrapper .vntd-shopping-cart,
	.nav ul					{ display: none; }
	#wrapper .vntd-sticky-now {
		position: relative;
		margin-top: 0 !important;
		top: 0 !important;
	}
	#wrapper {
		padding: 0;
	}
	#wrapper #main {
		margin-top: 0px !important;
		padding-top: 0 !important;
	}
	#wrapper .subheader-default {
		margin-top: -25px;
	}
	#topbar {
		height: auto;
	}
	#topbar .inner > div {
		float: none;
		text-align: center;
	}
	#topbar .topbar-right {
		margin: 0 -400px;
		padding: 0 400px;
		border-top: 1px dotted #ddd;
	}
	.subheader- {
		margin-top: -20px;
	}
	.small_thumbnail .post-info,
	.content,
	.post-info,
	.post-entry,
	.blog3 .post-image,
	.nav,
	.big_form input[type=text],
	.big_form textarea,
	.portfolio,
	.portfolio li img,
	.home-section ul img,
	.home-section ul li,
	#recent-work .over,
	#footer li,
	.column,
	#wrapper li.product 				{ width: 100% !important; margin-left: 0; margin-right: 0; }
	#wrapper .date					{ width: 229px !important; }
	.comments-nr			{ width: 228px !important; }
	.nav					{ margin: 0 0 30px 0; }	
	.sidebar				{ margin: 0; }
	.nav select				{ display: block; }
	
	
	.portfolio li img,	
	.portfolio li .over 	{ width: 446px; height: 314px !important; }
	.portfolio li 			{ margin-bottom: 20px; width: 460px; }
	
	.detailed .item-image 	{ margin-bottom: 20px; }
	.detailed .item-image,
	.one-column li img,
	.detailed .item-image img { width: 446px; height: auto !important; }

	.home_tagline 			{ margin: -5px auto; }
	.home_tagline h1 		{ font-size: 28px; }
	.tagline 				{ padding: 20px 0 16px 0px !important; }
	#recent-work ul.home-list li a.over,
	#recent-work ul.home-list li img 			{ height: 323px; }	
	.home-section ul.home-list li,
	footer .inner ul > li 						{ width: 100% !important; margin: 0 0 20px 0 !important; }
	footer .inner ul li:last-child 			{ margin-bottom: 8px !important; }
	.home-section ul.home-list li:last-child,
	footer .inner ul.home-list > li 			{ margin: 0; }

	#wrapper .slide-caption 	{ display: block !important; font-size: 20px; padding: 0px; }
	.post-info p 			{ text-align: left; }
	
	/* WooCommerce */	
	
	.woocommerce #wrapper .page-layout-sidebar_right ul.products li,
	#wrapper .related.products li  {
		width: 100% !important;
		margin: 0 0 30px 0 !important;
	}
	#wrapper ul.product-filters {
		font-size: 11px;
	}
	#wrapper ul.product-filters li.product-orderby,
	#wrapper ul.product-filters li.product-count {
		width: 150px;
		font-size: 12px;
	}
	
}
